Plugin selbst für 1.3.1 umstellen

Dieses Thema im Forum "Server Plugins" wurde erstellt von PeopleCrafter, 8. August 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. PeopleCrafter
    Offline

    PeopleCrafter

    Registriert seit:
    1. Juli 2012
    Beiträge:
    134
    Hey leute,
    ihr kennt vieleicht das plugin Minecars, jetzt meine frage :
    Kan ich da plugin irgendwie selbst für die 1.3.1 umstellen.
    oder kann das einer von euch machen?
    Wäre nett wen ihr mit helfen würdet.
     
    #1
  2. Wenn du Programmieren kannst -> ja
    Sonst nein.

    Du musst das Plugin decompilen mit z.B. Jad oder die Source downloaden. Dann musst du es mit der neuen Libary(Bukkit 1.3.1) neu komplimieren. Dabei wäre es sinnvoll Deprecated warnungen zu entfernen, indem man diese fixxt.
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.